locked
Do hardware(RCB,RF etc...)has certain requirement for software version(SDR VERSION)? RRS feed

  • Question

  • I'm new in this field,so I do have basic questions.

    The hardware my lab purchase years ago(1-2 years),will it fit to the recent SDR 2.0 version.We intend to use it to perform 802.11b.

    My English is not very good.Hope I express myself clearly.


    • Edited by Alexis Sun Friday, April 7, 2017 5:40 AM
    Friday, April 7, 2017 5:39 AM